@font-face {
    font-family:"Gemina Expanded";
    src:url("geminaexpand.eot?") format("eot"),
    url("geminaexpand.woff") format("woff"),
    url("geminaexpand.ttf") format("truetype"),
    url("geminaexpand.svg#GeminaExpanded")
    format("svg");font-weight:normal;font-style:normal;
}


#jsn-master {
    background: #0b0889;
}
#main-wrapper {
    background: url("../images/layout/main-bg.jpg") #2B5CB3 top center no-repeat;
}
#header-wrapper {
    position: relative;
    background: url("../images/layout/header-bg.jpg") #0b0889 25% top no-repeat;
}
#jsn-header {
    width: 960px;
    margin: 0 auto;
    height: 197px;

}
#jsn-page {
    border: none;
    background: none;
    position: relative;
    margin: -35px auto 0 auto;
}

#jsn-content-top {
    background: url("../images/layout/promo-bg.jpg") #FFF top center no-repeat;
    height: 381px;
}
h2.promo-text {
    font-family: "Gemina Expanded", sans-serif !important;
    color: #0b0889;
    font-size: 24px;
    margin: 0 0 20px 0 !important;
}
#jsn-pos-promo-right p {
    color: #666666;
    line-height: 1.6;
}
#jsn-pos-promo {
    padding: 10px 0 0 0;
}
#jsn-body {
    /*background: #FFF;*/
}
#jsn-content {
    background: #FFF;
    min-height: 300px;
}
h2.contentheading {
    font-family: "Gemina Expanded", sans-serif !important;
    background: #020167;
    color: #FFF;
    text-shadow: none !important;
    padding: 5px 10px;
}
#jsn-menu {
    background: #223f8b;
    text-transform: uppercase;
    font-size: 14px;
    border-bottom: 5px solid #363535;
    color: #FFF;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
div.jsn-modulecontainer ul.menu-mainmenu > li.first > a {
    border-top-left-radius: 5px;
}
div.jsn-modulecontainer ul.menu-mainmenu li a {
    color: #FFF;
    padding: 14px 16px;
}
div.jsn-modulecontainer ul.menu-mainmenu > li.active > a {
    background: #222;
}
#jsn-pos-top div.jsn-modulecontainer {
    clear: both;
    float: right;
    margin: 0 0 20px 0;
}
#jsn-pos-top #global-credits {
    text-align: right;
    float: right;
    font-weight: bold;
    line-height: 1;

}
#jsn-pos-top #global-credits span {
    font-size: 24px;
    color: #FFF;
}
#jsn-pos-top #global-credits a {
    color: #FFF !important;
    font-size: 14px;
}
#jsn-content-top {
    margin: 0;
    padding: 0;
    border: none;
}
#footer-wrapper {
    width: 100%;
    background: url("../images/layout/footer-bg.jpg") #0b0889 30% top no-repeat;
    border-top: 5px solid #333;
}
#jsn-footer.jsn-positionscontainer2 div#jsn-pos-footer {
    width: 100%;
}
#jsn-footer {
    min-height: 214px;
    padding: 10px 0 0 0;
    width: 960px;
    margin: 0 auto;
    background: transparent;
    border: none;
}
#jsn-footer div.jsn-modulecontainer {
    float: left;
    margin: 0;
    color: #000 !important ;
    margin-right: 20px;
}
#jsn-footer div.jsn-modulecontainer_inner { margin: 0;}
#jsn-footer div.jsn-modulecontainer a {
    color: #000 !important;
}
#jsn-footer .footer-title {
    display: block;
    background: #e2e2e1;
    text-transform: uppercase;
    color: #333;
    padding: 5px;
    width: 137px;
}
#jsn-footer.jsn-positionscontainer2 div#jsn-pos-bottom {
    clear: both;
    width: 100%;
    text-align: center;
    color: #FFF;
    padding: 40px 0 0 0;
}

#jsn-footer #jsn-pos-bottom div.jsn-modulecontainer {
    width: 100%;
    color: #FFF !important;
    text-align: center;
    font-size: 10px;
}
#jsn-footer #jsn-pos-bottom div.jsn-modulecontainer a {
    color: #FFF !important;
}
#jsn-pos-innerright h3.jsn-moduletitle {
    font-family: "Gemina Expanded", sans-serif !important;
    font-size: 21px;
    color: #0b0889;
}
div.jsn-hasinnerright #jsn-content_inner6 {
    border: none;
}
#jsn-pos-innerright_inner {
    padding: 10px 5px;
    border: 1px solid;
    margin: 10px;
}
#jsn-pos-innerright {
   padding-bottom: 10px;
    background: transparent url("../images/layout/innerright-shadow.jpg") bottom center no-repeat;
}

#jsn-page .multiline_start {
    clear: left;
    width: 300px;
    /*height: 50px;*/
}